Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: BasicPlayer
Source: http://www.javazoom.net/jlgui/api.html
Files-Excluded: *.jar
                */docs/*
Comment:
 The upstream supplied source package contains binary jar files and
 pre-built documentation. Currently no clean source distribution
 exists. Therefore, the upstream sources were modified to comply with
 the Debian Free Software Guidelines.

Files: *
Copyright: 2007, Joseph Hines <jhines@psyberrealm.com>
           2007, Dong Yang <john_yang@263.net>
           2007, Scott Pennell <spennell6@comcast.net>
           2007, Dmitry Vaguine <davagin@udm.ru>
License: LGPL-2+

Files: debian/*
Copyright: 2007, Torsten Werner <twerner@debian.org>
           2010, أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>
License: GPL-2+

License: LGPL-2+
 This package is free software; you can redistribute it and/or
 modify it under the terms of the GNU Lesser General Public
 License as published by the Free Software Foundation; either
 version 2 of the License, or (at your option) any later version.
 .
 On Debian systems, the complete text of the GNU Lesser General
 Public License version 2 can be found in `/usr/share/common-licenses/LGPL-2'.

License: GPL-2+
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 2, or (at your option)
 any later version.
 .
 On Debian GNU/Linux systems, the complete text of the GNU General
 Public License version can be found in `/usr/share/common-licenses/GPL-2'.
